Subject: Ticket Assigned - Wrong Item Delivered -- 9519570102
From: Splash <[email-masked]>
To: [email-masked]
Date: Thu, 30 Dec 2021 09:03:12 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong Item Delivered -- 9519570102 Hello,
I placed an order through Splash mobile app and got my order delivered
today but one of the item is wrong. I got it instead of the one which I
placed.
Already contacted the support team, they asked me to send an email with
snapshots.
Below are the pics of the item that I received.
Also attaching a screenshot of the item that is missing from the package.

Thanks,
Fatima Ghaffar

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3626521